package com.ebaiyihui.family.doctor.common.vo;

import lombok.Data;

@Data
public class OrderInfo {

    /**
     * 订单编号
     */
    private Long orderNo;

    /**
     * 患者账号/手机号
     */
    private String patientPhone;

    /**
     * 患者姓名
     */
    private String patientName;

    /**
     * 患者性别
     */
    private Integer patientSex;

    /**
     * 患者年龄
     */
    private Integer patientAge;

    /**
     * 医生电话
     */
    private String doctorPhone;

    /**
     * 医生姓名
     */
    private String doctorName;

    /**
     * 医生职称
     */
    private String doctorTitle;

    /**
     * 所在医院
     */
    private String hospital;

    /**
     * 一级科室
     */
    private String firstDepartment;

    /**
     * 二级科室
     */
    private String secondDepartment;

}
